{
	"name": "form/nc/report/stock-value/query/stock-latest-event-count.json",
	"table": [
		{
			"record_type": ["product"],
			"table": "stock"
		}
	],
	"parameter": {
		"show_sql": false,
		"big_query_warning": false,
		"sql_function": "COUNT(*)",
		"modify_id": ""
	},
	"query": ["st.modify_id", ">", "modify_id"],
	"field": ["st.modify_id"]
}
